#offcanvas-trigger-effects .toggleMenuBtn {
    width: 198px;
    background: #ececec;
    color: #56b95b;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 5px;
}

.btnRespMobile {
    margin: 28px 0 0;
    width: 194px;
}

.mainnav {
    margin-top: 25px;
}

.mobileBig {
    display: block;
}

.mobileSmall {
    display: block;
}

.lead-title {
    margin-bottom: 5px;
}

.nopaddingMobile{
    padding: 0px;
}

#content .eventsHomeBtn {
    display: block;
    width: 215px;
    margin: 0 auto;
}

.social-container li{
    display: inline-block;
    float: left !important;
    width: 25%;
    margin: 10px 0;
}

.client-testimonial-caruosel {
    display: none;
}

.client-testimonial-caruosel-mobile {
    display: block;
}

.client-testimonial-caruosel-mobile .promo-thumb {
    text-align: center;
}

.client-testimonial-caruosel-mobile .single-item, .speakersMobile {
    background-color: #EEEEEE;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.imgRes {
    max-width: 100%;
    width: 169px;
    height: 177px;
}

.userActivePage .tab-pane,
.newsMobilePage .tab-pane,
.mobInqPage .tab-pane {
    overflow: scroll;
    -webkit-overflow-scrolling:touch;
    direction: ltr;
}

.userActivePage .tab-pane table,
.newsMobilePage .tab-pane table,
.mobInqPage .tab-pane table{
    width: 1200px;
    table-layout: fixed;
}

.userActivePage .tab-pane table th,
.userActivePage .tab-pane table td,
.newsMobilePage .tab-pane table th,
.newsMobilePage.tab-pane table td,
.mobInqPage .tab-pane table th,
.mobInqPage .tab-pane table td{
    width: 200px !important;
}

.onMobile {
    display: block;
}

.adminsIndexPage .onMobile, .clubMaterialMobilePage .onMobile {
    display: none;
}

#btnClosWrapper {
    position: relative;
    width: 100px;
    margin: 0 auto;
}

#btnClosWrapper .close {
    position: absolute;
    right: 0;
    top: 0;
}

.cmsMobilePage .onMobile {
    display: none;
}

.menuMobPage div.table-responsive {
    overflow: scroll;
    -webkit-overflow-scrolling:touch;
    direction: ltr;
}

#inqury-form .input-group.col-lg-12 {
    width: 100%;
}